Subject: Re: Serial Console Login Fails

From: Mark Hatle <[email-masked]>
Date: Wed, 23 Apr 2003 09:13:15 -0500

Aman wrote:
> Hi Martin
>
> I have the etc/securetty file with entry ttyS0. Actually I cant see the log
> messages since the linux boots up and gets struck in the login itself . Is
> there any other way to get the log messages. In my board , I don't have
> network support. So each I time I have to modify the ramdisk image and run
> it. I tried putting in /bin/login, however I getting the following error
> "/bin/login: error while loading shared libraries: cannot open shared object
> file
> : cannot load shared object file: No such file or directory"
> I think the related shared libraries is not there , how to find related
> shared libraries for any file.

<target>-objdump -p <filename> | grep NEEDED

--Mark

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/